body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background-color: #fff !important;
}

.paragraph {
  color: #333;
  font-size: 16px;
  margin-bottom: 8px;
}

body > #root {
  height: 100vh;
}

.layout {
  display: flex;
  flex: 1;
  min-height: 100vh;
}

.layout_nav-bar {
  background-color: #fafafb;
  border-right: 1px #333;
  border-right: 1px solid rgb(238, 238, 238);
  display: flex;
  flex-direction: column;
  min-width: 280px;
  padding: 16px 0;
}

.layout_page {
  align-items: center;
  display: flex;
  flex-direction: column;
  flex: 1;
  text-align: center;
}

.align-center {
  align-items: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.align-left {
  align-self: flex-start;
}

.align-text-left {
  text-align: left;
}


.select {
  width: 250px;
}

.table {
  width: 100%;
}


